RubyGems Navigation menu

ffi-proj4 0.1.0

An ffi wrapper for the PROJ.4 Cartographic Projections library.

Versions:

  1. 0.1.0 - March 7, 2014 (2.8 MB)
Show all versions (2 total)

Runtime Dependencies:

Authors:

  • J Smith

Owners:

B733dca081901a16ac713f8e1e10023f

Total downloads 410

For this version 409

Show all versions (2 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'ffi-proj4', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install ffi-proj4 = Copy to clipboard Copied!

Links: